Loading...
Searching...
No Matches
HybridBayesNet.h File Reference

A Bayes net of Gaussian Conditionals indexed by discrete keys. More...

Go to the source code of this file.

## Classes

class | gtsam::HybridBayesNet
| A hybrid Bayes net is a collection of HybridConditionals, which can have discrete conditionals, Gaussian mixtures, or pure Gaussian conditionals. More...
struct | gtsam::traits< HybridBayesNet >
| traits More...

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

A Bayes net of Gaussian Conditionals indexed by discrete keys.

Author
  Varun Agrawal
  Fan Jiang
  Frank Dellaert

Date
  December 2021